<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xmlns:th="http://thymeleaf.org">
<head>
    <meta charset="UTF-8" name="viewport" content="width=device-width, initial-scale=1.0"/>
    <title>Daftar Peseta</title>
</head>
<body>
<div th:fragment="content">
<h1>Daftar Peserta</h1>

<table class="table table-borderless table-striped">
    <thead>
        <tr>
            <th>Nomor</th>
            <th>ID</th>
            <th>Nama</th>
            <th>Email</th>
            <th>Tanggal Lahir</th>
            <th>Aksi</th>
        </tr>
    </thead>
    <tbody>
        <!--/*@thymesVar id="daftarPeserta" type=""*/-->
        <tr th:each="p,iterationStatus : ${daftarPeserta}">
            <td th:text="${iterationStatus.count}"></td>
            <!--/*@thymesVar id="id" type="id"*/-->
            <td th:text="${p.id}">ID</td>
            <!--/*@thymesVar id="nama" type="com.wandy.hanyudha.pelatihan.aplikasipelatihan.dao.PesertaDao"*/-->
            <td th:text="${p.nama}">Wandy</td>
            <td th:text="${p.email}">Wandy@gmail.com</td>
            <td th:text="${p.tanggalLahir}">2015-10-10</td>
            <td><a href="form.html" th:href="@{/peserta/form(id=${p.id})}"> Edit </a> |
                <a href="view.html" th:href="@{/peserta/view(id=${p.id})}"> Lihat </a> |
                <a href="form.html" th:href="@{/peserta/hapus (id=${p.id})}"> Hapus </a>
            </td>
        </tr>
    </tbody>

</table>
</div>
</body>
</html>